import type { InputHTMLAttributes } from "react";

export function Input(props: InputHTMLAttributes<HTMLInputElement>): JSX.Element {
  return (
    <input
      {...props}
      style={{
        width: "100%",
        padding: "0.6rem 0.75rem",
        borderRadius: 8,
        border: "1px solid var(--muted)"
      }}
    />
  );
}
